<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'gradingform_rubric', language 'my', version '3.0'.
 *
 * @package     gradingform_rubric
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['addcriterion'] = 'အရည်အချင်း သတ်မှတ်ချက်ကို ထည့်ပေါင်းပါ';
$string['backtoediting'] = 'တည်းဖြတ်ခြင်း သို့ ပြန်သွားမည်';
$string['confirmdeletecriterion'] = 'ဤ အရည်အချင်း သတ်မှတ်ချက်ကို ဖျက်ရန် သေချာပါသလား။';
$string['confirmdeletelevel'] = 'ဤအဆင့်ကို ဖျက်ရန် သေချာပါသလား။';
$string['criterionaddlevel'] = 'အဆင့်ကို ထည့်ပေါင်းပါ';
$string['criteriondelete'] = 'အရည်အချင်း သတ်မှတ်ချက်ကို ဖျက်ပါ';
$string['criterionduplicate'] = 'အရည်အချင်း သတ်မှတ်ချက်ကို ပုံတူပွားပါ';
$string['criterionempty'] = 'အရည်အချင်း သတ်မှတ်ချက်ကို တည်းဖြတ်ရန် နှိပ်ပါ';
$string['criterionmovedown'] = 'အောက်သို့ ရွှေ့ပါ';
$string['criterionmoveup'] = 'အပေါ်သို့ ရွှေ့ပါ';
$string['definerubric'] = 'ခေါင်းစီးပိုင်း (rubric) ကို သတ်မှတ်ပါ';
$string['description'] = 'ဖော်ပြချက်';
$string['enableremarks'] = 'အဆင့်သတ်မှတ်သူအား အရည်အချင်း သတ်မှတ်ချက်တစ်ခုစီအတွက် မှတ်ချက်များထည့်သွင်းနိုင်ရန် ခွင့်ပြုပါ';
$string['err_mintwolevels'] = 'စံသတ်မှတ်ချက်တစ်ခုစီတွင် အဆင့် ၂ ဆင့် အနည်းဆုံးရှိရမည်';
$string['err_nocriteria'] = 'ရမှတ်တွက်ချက်မှု အကိုးအကားတွင် စံသတ်မှတ်ချက် တစ်ခုအနည်းဆုံး ပါဝင်ရမည်';
$string['err_nodefinition'] = 'အဆင့်၏အဓိပ္ပါယ်ဖွင့်ဆိုချက်ကို ကွက်လပ်မထားရပါ';
$string['err_nodescription'] = 'စံသတ်မှတ်ချက်ရည်ညွှန်းချက်ကို ကွက်လပ်မထားရပါ';
$string['err_novariations'] = 'စံသတ်မှတ်ချက်အဆင့်များအားလုံးသည် အမှတ်အရေအတွက်နှင့် တူညီရန် မထိုက်တန်ပါ';
$string['err_totalscore'] = 'ရမှတ်တွက်ချက်မှု အကိုးအကားအရအမှတ်ပေးရာတွင် ဖြစ်နိုင်ချေရှိသည့် အမြင့်ဆုံးအမှတ်အရေအတွက်သည် သုညထက် ပိုရမည်';
$string['gradingof'] = 'အမှတ်ပေးခြင်း {$a}';
$string['levelempty'] = 'အဆင့်ကို ပြင်ဆင်တည်းဖြတ်ရန် နှိပ်ပါ';
$string['name'] = 'အမည်';
$string['needregrademessage'] = 'ရမှတ်တွက်ချက်မှု အကိုးအကား အဓါပ္ပါယ်ဖွင့်ဆိုမှုသည် သက်ဆိုင်ရာကျောင်းသားကို အဆင့်သတ်မှတ်ပြီးပါက ပြောင်းလည်းသွားမည်ဖြစ်သည်။';
$string['pluginname'] = 'ရမှတ် တွက်ချက်မှု အကိုးအကား';
$string['previewrubric'] = 'ရမှတ် တွက်ချက်မှု အကိုးအကားကို အကြိုကြည့်ရှုခြင်း';
$string['regrademessage1'] = 'အဆင့်သတ်မှတ်မှုအတွက် အသုံးပြုထားပြီးသော ရမှတ်တွက်ချက်မှု အကိုးအကားကို သင်ပြုပြင်ထားသည်များအား သိမ်းဆည်းတော့မည်ဖြစ်သည်။ လက်ရှိ အဆင့်များကို ပြန်လည်သုံးသပ်ရန်လိုပါက ဖော်ပြပေးပါ။ လိုသည်ဟု ဖော်ပြပါက ရမှတ်တွက်ချက်မှု အကိုးအကားကို အဆင့်များပြန်လည် သတ်မှတ်ပြီးချိန်ထိ ဖုံးကွယ်ထားမည်ဖြစ်သည်။';
$string['regrademessage5'] = 'အဆင့်သတ်မှတ်မှုအတွက် အသုံးပြုထားပြီးသော ရမှတ်တွက်ချက်မှု အကိုးအကားကို သင်ပြုပြင်ထားသည့် ကြီးမားသော ပြောင်းလဲချက်များအား သိမ်းဆည်းတော့မည်ဖြစ်သည်။ အဆင့်မှတ်တမ်းတွင်းရှိ တန်ဖိုးများ ပြောင်းလဲသွားမည်မဟုတ်ပဲ ရမှတ်တွက်ချက်မှု အကိုးအကားကို အဆင့်များ ပြန်လည် သတ်မှတ်ပြီးချိန်ထိ ဖုံးကွယ်ထားမည်ဖြစ်သည်။';
$string['regradeoption0'] = 'အဆင့်ပြန်လည်သတ်မှတ်ရန် မလို';
$string['regradeoption1'] = 'အဆင့်ပြန်လည် သတ်မှတ်ရန်လို';
$string['restoredfromdraft'] = 'မှတ်ရန် - ဤတစ်ယောက်အတွက် အဆင့်သတ်မှတ်ရန် ဆောင်ရွက်သော နောက်ဆုံးကြိုးစားမှု ကိုသေချာစွာ သိမ်းဆည်းနိုင်ခြင်းမရှိခဲ့ပါသောကြောင့် မှတ်သားထားသော အဆင့်မူကြမ်းများကို ပြန်လည်ထည့်သွင်းပေးထားပါသည်။ ဤသို့ မလုပ်ဆောင်လိုပါက "ပယ်ဖျက်ပါ" ကိုနှိပ်ပါ။';
$string['rubric'] = 'ရမှတ်တွက်ချက်မှု အကိုးအကား';
$string['rubricmapping'] = 'အဆင့်ဖော်ပြချက်စည်းမျဉ်းများကို အမှတ်ပေးပါ';
$string['rubricnotcompleted'] = 'သတ်မှတ်ချက် တစ်ခုစီအတွက် တစ်စုံတစ်ခု ရွေးချယ်ပါ';
$string['rubricoptions'] = 'ရမှတ်တွက်ချက်မှုအကိုးအကား ရွေးချယ်မှုများ';
$string['rubricstatus'] = 'လက်ရှိ ရမှတ်တွက်ချက်မှုအကိုးအကား အခြေအနေ';
$string['save'] = 'သိမ်းဆည်းပါ';
$string['saverubric'] = 'ရမှတ်တွက်ချက်မှုအကိုးအကားကို သိမ်းဆည်းပြီး သုံးစွဲရန်အသင့်ထားပါ';
$string['saverubricdraft'] = 'မူကြမ်းအဖြစ် သိမ်းဆည်းပါ';
$string['scorepostfix'] = '{$a} အမှတ်များ';
$string['showdescriptionstudent'] = 'အဆင့်သတ်မှတ်ခြင်းခံရသူများကို ရမှတ်တွက်ချက်မှု အကိုးအကား ဖော်ပြချက် ပြပါ';
$string['showdescriptionteacher'] = 'အကဲဖြတ်နေချိန်အတွင်း ရမှတ်တွက်ချက်မှု အကိုးအကား ဖော်ပြချက် ပြပါ';
$string['showremarksstudent'] = 'အဆင့် သတ်မှတ်ခြင်းခံရသူများကို မှတ်ချက်များပြပါ';
$string['showscorestudent'] = 'အဆင့် သတ်မှတ်ခြင်းခံရသူများကို အဆင့်တစ်ခုစီအတွက် ရမှတ်များ ပြပါ';
$string['showscoreteacher'] = 'အကဲဖြတ်နေချိန်အတွင်း အဆင့်တစ်ခုစီအတွက် ရမှတ်များ ပြပါ';
$string['sortlevelsasc'] = 'Sort order for levels:';
$string['sortlevelsasc0'] = 'ရမှတ် အရည်တွက် အရ အများမှ အနည်းသို့';
$string['sortlevelsasc1'] = 'ရမှတ် အရည်တွက် အရ အနည်းမှ အများသို့';
$string['zerolevelsabsent'] = 'သတိပေးချက် - ဤ ရမှတ်တွက်ချက်မှု အကိုးအကား အတွက် အနိမ့်ဆုံး ရနိုင်သော အမှတ်သည် ၀ မဟုတ်ပါ ၊ ယင်းက သက်ဆိုင်ရာ ဆောင်ရွက်ချက်အတွက် မှန်းဆမရသော အဆင့်များ ရလာဒ်အဖြစ် ထွက်ပေါ်လာနိုင်စေသည်။ ဤသို့မဖြစ်စေရန် သတ်မှတ်ချက်တိုင်းသည် ၀ ရမှတ်ဖြင့် အဆင့် တစ်ခုစီ ထားရှိသင့်သည်။ <br>
အဆင့်သတ်မှတ်ခြင်းအတွက် အတိုင်းအတာ တစ်ခုခုကို အသုံးပြုထားပါက ဤ သတိပေးချက်ကို လစ်လျှူရှုထားမည်ဖြစ်ပြီး ရမှတ်တွက်ချက်မှုထဲရှိ အနိမ့်ဆုံးအဆင့်များသည် အနိမ့်ဆုံး တန်ဖိုး အတိုင်းအတာ အတိုင်း ပြောင်းလဲမည်ဖြစ်သည်။';
