<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'tool_task', language 'my', version '3.0'.
 *
 * @package     tool_task
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['asap'] = 'ASAP';
$string['blocking'] = 'ပိတ်ပင်ခြင်း';
$string['component'] = 'အစိတ်အပိုင်း';
$string['corecomponent'] = 'အဓိက';
$string['default'] = 'မူလသတ်မှတ်ထားသောပုံစံ';
$string['disabled'] = 'ပိတ်ထားသည်';
$string['disabled_help'] = 'ပိတ်ထားသော ပုံမှန်လုပ်ဆောင်ရမည့်လုပ်ငန်းဆောင်တာများကို cron မှ စီမံဆောင်ရွက်ခြင်းမပြုနိုင်ပါ၊ သို့သော် သူတို့ကို CLI ကိရိယာမှ တဆင့် ကိုယ်တိုင်စီမံဆောင်ရွက်နိုင်သည်။';
$string['edittaskschedule'] = 'Edit task schedule: {$a}';
$string['faildelay'] = 'ကြန့်ကြာမှု ကျရှုံးခြင်း';
$string['lastruntime'] = 'နောက်ဆုံးလုပ်ဆောင်မှု';
$string['nextruntime'] = 'နောက် လုပ်ဆောင်မှု';
$string['plugindisabled'] = 'Plugin ကိုပိတ်သည်';
$string['pluginname'] = 'စီစဉ်ထားသော လုပ်ငန်းတာဝန် ဖွဲ့စည်းပုံ';
$string['resettasktodefaults'] = 'စီစဉ်ထားသော လုပ်ငန်းတာဝန်ကို မူလပုံစံသို့ ပြန်လည်သတ်မှတ်မည်';
$string['resettasktodefaults_help'] = '၎င်းသည် အတွင်းရှိမည်သည့်ပြင်ဆင်ပြောင်းလဲမှုများကိုမဆို ပယ်ဖျက်ပြီး ဤလုပ်ငန်းတာဝန်အတွက် အချိန်ဇယားကို မူလပုံစံဆက်တင်များ အတိုင်းပြန်လည်ရောက်ရှိမည်ဖြစ်သည်။';
$string['scheduledtaskchangesdisabled'] = 'စီစဉ်ထားသော လုပ်ငန်းတာဝန်များစာရင်းကို ပြင်ဆင်မွမ်းမံခြင်းများ မပြုလုပ်နိုင်ရန် Moodle configuration တွင်ထားဆီးထားပါသည်';
$string['scheduledtasks'] = 'စီစဉ်ထားသော လုပ်ငန်းတာဝန်များ';
$string['taskdisabled'] = 'လုပ်ငန်းတာဝန် ကိုပိတ်ထားပါသည်';
$string['taskscheduleday'] = 'နေ့ရက်';
$string['taskscheduledayofweek'] = 'ရက်သတ္တပတ်၏ နေ့ရက်';
$string['taskschedulehour'] = 'အချိန်နာရီ';
$string['taskscheduleminute'] = 'မိနစ်';
$string['taskschedulemonth'] = 'လ';
