<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'auth_db', language 'my', version '3.0'.
 *
 * @package     auth_db
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['auth_dbcantconnect'] = 'သတ်မှတ်ဖော်ပြထားသော သက်သေအထောက်အထားစိစစ်ခြင်း database နှင့် ချိတ်ဆက်၍ မရပါ...';
$string['auth_dbchangepasswordurl_key'] = 'စကားဝှက်ပြောင်းရန် URL';
$string['auth_dbdebugauthdb'] = 'ADOdb ကိုအမှားရှာဖွေပါ';
$string['auth_dbdebugauthdbhelp'] = 'ပြင်ပ database သို့ ADOdb ချိတ်ဆက်မှုကိုအမှားရှာဖွေပါ - အကောင့်ဝင်ချိန်အတွင်း စာမျက်နှာအလွတ် ပေါ်လျှင် အသုံးပြုပါ။ production site များအတွက် မသင့်တော်ပါ။';
$string['auth_dbdeleteuser'] = 'ဖျက်ထားသော အသုံးပြုသူ {$a->name} id {$a->id}';
$string['auth_dbdeleteusererror'] = 'အသုံးပြုသူ {$a} ကို ပယ်ဖျက်မှု မှားယွင်းနေပါသည်။';
$string['auth_dbdescription'] = 'ဤနည်းလမ်းက ပေးထားသော အသုံးပြုသူအမည်နှင့် လျှို့ဝှက်ကုဒ် မှန် ၊ မမှန် စစ်ဆေးရန် ပြင်ပမှ အချက်အလက် ဇယား (external database table) ကိုအသုံးပြုသည်။ အကောင့်သည် အသစ်ဖြစ်လျှင် အခြားနယ်ပယ်များမှ အချက်အလက်များကိုလည်း Moodle သို့ ကူးယူသွားမည်ဖြစ်သည်။';
$string['auth_dbextencoding'] = 'External db encoding';
$string['auth_dbextencodinghelp'] = 'ပြင်ပ database တွင် encoding အသုံးပြုထားသည်';
$string['auth_dbextrafields'] = 'ဤနေရာများသည် မဖြစ်မနေ ထည့်သွင်းရမည် မဟုတ်ပါ။ သင်သတ်မှတ်ထားသော <b>external database fields</b> မှ အချက်အလက်များဖြင့် အချို့သော Moodle သုံးစွဲသူ နေရာများအားကြိုတင်ဖြည့်နိုင်ရန် ရွေးချယ်နိုင်သည်။<p> မဖြည့်သွင်းထားလျှင် သတ်မှတ်ထားသော မူလပုံစံများကို အသုံးပြုလိမ့်မည်။ </p><p>မည်သို့ဖြစ်စေ အသုံးပြုသူများသည် အကောင့်ဝင်ပြီးလျှင် ဤနေရာများအားလုံးကို တည်းဖြတ်နိုင်သည်။</p>';
$string['auth_dbfieldpass'] = 'လျှို့ဝှက်ကုဒ်များ ပါသော နေရာအမည်';
$string['auth_dbfieldpass_key'] = 'လျှို့ဝှက်ကုဒ်ထည့်ရန် နေရာ';
$string['auth_dbfielduser_key'] = 'အသုံးပြုသူအမည်ထည့်ရန် နေရာ';
$string['auth_dbhost_key'] = 'Host';
$string['auth_dbinsertuser'] = 'ထည့်သွင်းထားသော အသုံးပြုသူ {$a->name} id {$a->id}';
$string['auth_dbinsertuserduplicate'] = 'သုံးစွဲသူထည့်သွင်းမှု မှားယွင်းနေပါသည် {$a->username} - \'{$a->auth}\' plugin မှတဆင့် ဤအမည်နှင့် သုံးစွဲသူ ဖန်တီးပြီးဖြစ်သည်။';
$string['auth_dbinsertusererror'] = 'သုံးစွဲသူ  {$a} ထည့်သွင်းမှု မှားယွင်းနေပါသည်';
$string['auth_dbname_key'] = 'DB အမည်';
$string['auth_dbpass'] = 'အထက်ပါ အသုံးပြုသူအမည်နှင့် လျှို့ဝှက်ကုဒ် ကိုက်ညီမှုရှိခြင်း';
$string['auth_dbpass_key'] = 'လျှို့ဝှက်ကုဒ်';
$string['auth_dbpasstype_key'] = 'လျှို့ဝှက်ကုဒ် ဖော်မတ်ပုံစံ';
$string['auth_dbreviveduser'] = 'ပြန်လည်အသုံးပြုခွင့်ပေးထားသော အသုံးပြုသူ {$a->name} id {$a->id}';
$string['auth_dbrevivedusererror'] = 'အသုံးပြုသူ {$a} ကိုပြန်လည်အသုံးပြုခွင့်ပေးမှု မှားယွင်းနေပါသည်';
$string['auth_dbsetupsql'] = 'SQL setup command';
$string['auth_dbsetupsqlhelp'] = 'အထူး database တည်ဆောက်ခြင်းအတွက် SQL command ကို ဆက်သွယ်ရေး ကုဒ်နံပါတ် ထည့်သွင်းရန်အတွက်လည်း မကြာခဏ အသုံးပြုသည်။ ဥပမာ - MySQL နှင့် PostgreSQL: <em>SET NAMES \'utf8\'</em>';
$string['auth_dbsuspenduser'] = 'အသုံးပြုခွင့်ဆိုင်းငံ့ထားသော သုံးစွဲသူ {$a->name} id {$a->id}';
$string['auth_dbsuspendusererror'] = 'အသုံးပြုသူ {$a} ကို အသုံးပြုခွင့်ဆိုင်းငံ့ရာတွင် အမှားဖြစ်ပေါ်နေပါသည်';
$string['auth_dbsybasequoting'] = 'sybase quotes များသုံးပါ';
$string['auth_dbsybasequotinghelp'] = 'Sybase style single quote escaping -  Oracle, MS SQL နှင့် အခြား databases အတွက်လိုအပ်သည်။ MySQL အတွက် မသုံးရ!';
$string['auth_dbtable'] = 'Database တွင် ရှိသော ဇယား၏ အမည်';
$string['auth_dbtable_key'] = 'ဇယား';
$string['auth_dbtype_key'] = 'Database';
$string['auth_dbupdatinguser'] = 'သုံးစွဲသူ {$a->name} id {$a->id} အားအဆင့်မြှင့်တင်ခြင်း';
$string['auth_dbuser'] = 'Database ကို ဖတ်နိုင်ခွင့်ရှိသော သုံးစွဲသူအမည်';
$string['auth_dbuser_key'] = 'DB အသုံးပြုသူ';
$string['auth_dbuserstoadd'] = 'User entries to add: {$a}';
$string['auth_dbuserstoremove'] = 'User entries to remove: {$a}';
$string['pluginname'] = 'ပြင်ပ database';
