<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'qtype_calculatedmulti', language 'my', version '3.0'.
 *
 * @package     qtype_calculatedmulti
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['answeroptions'] = 'ရွေးချယ်ပါ';
$string['answeroptions_help'] = 'အကြံပြုထားသောရွေးချယ်မှုပုံသေနည်းမှာ ...<strong>{={x}+..}</strong>...';
$string['pluginname'] = 'တွက်ချက်ရသော ဓမဓိဌာန်မေးခွန်း';
$string['pluginname_help'] = 'တွက်ချက်မှုပိုင်းဆိုင်ရာမေးခွန်းများ wildcards (ကိန်းရှင်) များတွင်ရွေးချယ်စရာအဖြေများထဲ၌တွန့်ကွင်းထဲရှိ wildcards ကိန်းရှင်များကိုအသုံးပြုထားသောပုံသေနည်းမှအဖြေများကိုထည့်သွင်းနိုင်သည်။  မေးခွန်းမေးသောအခါကြိုတင်ပြုလုပ်ထားသော wildcards တန်ဖိုးများသည်ယင်းကိန်းရှင်များနေရာ၌အစားထိုးဝင်ရောက်လာမည်ဖြစ်သည်။ဥပမာ " အလျား {l} နှင့်အနံ {w} ရှိသောထောင့်မှန်စတုဂံ၏ဧရိယာကိုဖော်ပြပါ" ဟူသော မေးခွန်း၏မှန်ကန်သောပုံသေနည်းမှာ "{l}*{w}" ဖြစ်သည်။ (* သည်အမြှောက်လကဏာကိုဆိုလိုသည်။)';
$string['pluginname_link'] = 'question/type/calculatedmulti';
$string['pluginnameadding'] = 'တွက်ချက်ရသော ဓမဓိဌာန်မေးခွန်းတစ်ခုထည့်ရန်';
$string['pluginnameediting'] = 'တွက်ချက်ရသော ဓမဓိဌာန်မေးခွန်းတစ်ခု ပြင်ဆင်တည်းဖြတ်ရန်';
$string['pluginnamesummary'] = 'တွက်ချက်မှုပိုင်းဆိုင်ရာဓမဓိဌာန်မေးခွန်းများသည် ရွေးချယ်စရာအဖြေများထဲ၌ ကိန်းရှင်များအသုံးပြုထားသော ပုံသေနည်းများထည့်သွင်းနိုင်သော မေးခွန်းအမျိုးအစားဖြစ်သည်။မေးခွန်းမေးသောအခါတွင် ယင်းကိန်းရှင်များကိုကြိုတင်ပြုလုပ်ထားသောဂဏန်းအစုများထဲမှကြုံရာကျပန်းရွေးချယ်မည်ဖြစ်သည်။';
